<?php
namespace app\admin\model;

use think\Model;

/**
 * 主页导航管理模型
 */
class Homeinformation extends Model
{
    public function getHomeInformation()
    {
        $result = $this->select();

        return $result;
    }
    public function findHomeInformation($id)
    {
        $result = $this->where(['homeinformation_id'=>$id])->find();

        return $result;
    }
    public function updateHomeInformation($id, $updateData)
    {
        $result = $this->where(['homeinformation_id'=>$id])->update($updateData);

        return $result;
    }


}
